:root {
  --sung-honor-padding-bottom: 100px;
  --sung-honor-title-leading: 1.3;
  --sung-honor-title-size: 40px;
  --sung-honor-text-leading: 1.5;
}

.sung_honor {
  /* background-color: #f6f6f6; */
  padding: 80px 0;
}

@media screen and (max-width:1440px) {
  .sung_honor {
    padding: 50px 0;
  }
}

@media screen and (max-width:991px) {
  .sung_honor {
    padding: 30px 0;
  }
}

.sung_honor h3 {
  text-align: center;
  font-size: clamp(24px, 2.5vw, 48px);
  line-height: 1.2;
  font-weight: 700;
}

.sung_honor .swiper-slide{
  padding: 40px 0;
  display: flex;
  justify-content: center;
}

.sung_honor .inner {
  /* height: 250px; */
  /* width: 190px; */
  display: flex;
  justify-content: center;
  align-items: center;
  background: transparent;
}

.sung_honor .inner img {
  height: 540px;
  /* aspect-ratio: 3/4; */
  object-fit: cover;
}
.sung_honor .swiper-slide-active .inner {
  background: #fff;
  box-shadow: 0px 4px 39.9px 0px rgba(0, 0, 0, 0.25);
}
.sung_honor .swiper-slide-active .inner img {
  height: 560px;
}
.sung_honor .list {
  position: relative;
  margin: 20px 40px 0;
}
.sung_honor .swiper-slide {
  box-sizing: border-box;
}

.sung_honor .swiper-button-prev,
.sung_honor .swiper-button-next {
  width: 15px;
  height: 27px;
  background: none;
  color: #919191;
  text-align: center;
}

.sung_honor .swiper-button-prev::after,
.sung_honor .swiper-button-next::after {
  display: none;
}

.sung_honor .swiper-button-prev i,
.sung_honor .swiper-button-next i {
  font-size: 20px;
  line-height: 30px;
  color: inherit;
}

.sung_honor .swiper-button-prev {
  left: -40px;
}

.sung_honor .swiper-button-next {
  right: -40px;
}

.sung_honor .swiper-button-prev:hover,
.sung_honor .swiper-button-next:hover {
  color: var(--color-second);
}

@media screen and (max-width: 1500px) {
  :root {
    --sung-honor-title-size: 36px;
    --sung-honor-padding-bottom: 85px;
  }
  .sung_honor .inner img {
    height: 460px;
    /* aspect-ratio: 3/4; */
    object-fit: cover;
  }
  .sung_honor .swiper-slide-active .inner img {
    height: 480px;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --sung-honor-title-size: 32px;
    --sung-honor-padding-bottom: 70px;
  }
}

@media screen and (max-width: 1200px) {
  :root {
    --sung-honor-title-size: 28px;
    --sung-honor-padding-bottom: 55px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --sung-honor-title-size: 24px;
    --sung-honor-padding-bottom: 40px;
  }
    .sung_honor .inner img {
      height: 260px;
      /* aspect-ratio: 3/4; */
      object-fit: cover;
    }
  .sung_honor .swiper-slide-active .inner img {
    height: 280px;
  }
}

@media screen and (max-width: 768px) {
  :root {
    --sung-honor-title-size: 20px;
    --sung-honor-padding-bottom: 25px;
  }
}

@media screen and (max-width: 576px) {
  :root {
    --sung-honor-title-size: 20px;
    --sung-honor-padding-bottom: 25px;
  }
}
